.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/27879/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.279360px;}
._0{margin-left:-4.008000px;}
._5{margin-left:-2.955840px;}
._1{margin-left:-1.603200px;}
._2{width:1.342080px;}
._3{width:67.862400px;}
.fc3{color:rgb(3,15,147);}
.fc1{color:rgb(199,0,0);}
.fc2{color:rgb(192,0,0);}
.fc0{color:rgb(47,85,151);}
.fs4{font-size:63.840000px;}
.fs3{font-size:63.936000px;}
.fs0{font-size:80.160000px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:96.096000px;}
.fs1{font-size:111.840000px;}
.fs6{font-size:128.160000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:86.080800px;}
.y10{bottom:109.044000px;}
.y1b{bottom:123.520800px;}
.yf{bottom:146.510000px;}
.y1{bottom:174.187000px;}
.ye{bottom:183.950000px;}
.y1a{bottom:198.432000px;}
.y12{bottom:221.390000px;}
.y19{bottom:235.872000px;}
.yd{bottom:258.830000px;}
.yb{bottom:296.309000px;}
.y18{bottom:310.778000px;}
.ya{bottom:333.749000px;}
.y9{bottom:371.189000px;}
.y17{bottom:385.658000px;}
.y8{bottom:408.655000px;}
.y16{bottom:423.098000px;}
.y7{bottom:446.095000px;}
.y6{bottom:483.535000px;}
.y1d{bottom:491.933000px;}
.y3{bottom:494.702000px;}
.y15{bottom:498.017000px;}
.y5{bottom:521.014000px;}
.y14{bottom:535.457000px;}
.y2{bottom:547.118000px;}
.y13{bottom:572.923000px;}
.yc{bottom:646.334000px;}
.y11{bottom:649.740000px;}
.y4{bottom:653.952000px;}
.h1{height:61.215937px;}
.h5{height:63.497109px;}
.h4{height:63.592594px;}
.h7{height:65.465719px;}
.h3{height:71.062500px;}
.h6{height:71.133562px;}
.h2{height:82.787812px;}
.h8{height:94.868437px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x5{left:38.126386px;}
.x6{left:67.454386px;}
.x9{left:86.891986px;}
.xa{left:124.643986px;}
.x7{left:179.178986px;}
.x8{left:274.221986px;}
.x3{left:281.800986px;}
.xb{left:288.040986px;}
.x4{left:314.430986px;}
.x1{left:345.942986px;}
.x2{left:417.858986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.440369pt;}
._0{margin-left:-4.110769pt;}
._5{margin-left:-3.031631pt;}
._1{margin-left:-1.644308pt;}
._2{width:1.376492pt;}
._3{width:69.602462pt;}
.fs4{font-size:65.476923pt;}
.fs3{font-size:65.575385pt;}
.fs0{font-size:82.215385pt;}
.fs2{font-size:98.461538pt;}
.fs5{font-size:98.560000pt;}
.fs1{font-size:114.707692pt;}
.fs6{font-size:131.446154pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:88.288000pt;}
.y10{bottom:111.840000pt;}
.y1b{bottom:126.688000pt;}
.yf{bottom:150.266667pt;}
.y1{bottom:178.653333pt;}
.ye{bottom:188.666667pt;}
.y1a{bottom:203.520000pt;}
.y12{bottom:227.066667pt;}
.y19{bottom:241.920000pt;}
.yd{bottom:265.466667pt;}
.yb{bottom:303.906667pt;}
.y18{bottom:318.746667pt;}
.ya{bottom:342.306667pt;}
.y9{bottom:380.706667pt;}
.y17{bottom:395.546667pt;}
.y8{bottom:419.133333pt;}
.y16{bottom:433.946667pt;}
.y7{bottom:457.533333pt;}
.y6{bottom:495.933333pt;}
.y1d{bottom:504.546667pt;}
.y3{bottom:507.386667pt;}
.y15{bottom:510.786667pt;}
.y5{bottom:534.373333pt;}
.y14{bottom:549.186667pt;}
.y2{bottom:561.146667pt;}
.y13{bottom:587.613333pt;}
.yc{bottom:662.906667pt;}
.y11{bottom:666.400000pt;}
.y4{bottom:670.720000pt;}
.h1{height:62.785577pt;}
.h5{height:65.125240pt;}
.h4{height:65.223173pt;}
.h7{height:67.144327pt;}
.h3{height:72.884615pt;}
.h6{height:72.957500pt;}
.h2{height:84.910577pt;}
.h8{height:97.300962pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x5{left:39.103986pt;}
.x6{left:69.183986pt;}
.x9{left:89.119986pt;}
.xa{left:127.839986pt;}
.x7{left:183.773319pt;}
.x8{left:281.253319pt;}
.x3{left:289.026652pt;}
.xb{left:295.426652pt;}
.x4{left:322.493319pt;}
.x1{left:354.813319pt;}
.x2{left:428.573319pt;}
}
